#include "../include/hal_lksmcu_trim.h"
#include "stdint.h"
uint32_t HAL_TRIM_ReadMcu08(uint32_t);
/**
 * @brief 读取MCU03的校准参数
 * @param addr 校准参数的地址
 */
uint32_t HAL_TRIM_Read(uint32_t addr)
{
    return HAL_TRIM_ReadMcu08(addr);
}
